{
  "core": {
    "close": "Schließen",
    "loading": "Laden...",
    "in_progress": "Wird bearbeitet...",
    "yes": "Ja",
    "no": "Nein",
    "reset": "Zurücksetzen",
    "ok": "Ok",
    "save": "Speichern",
    "delete": "Löschen",
    "sure": "Bist du ganz sicher?",
    "add": "Hinzufügen",
    "submit": "Submit",
    "cancel": "Abbrechen",
    "got_it": "Verstanden",
    "back": "Zurück"
  },
  "nav": {
    "menu": "Menu",
    "sign_out": "Ausloggen",
    "sign_in": "Einloggen",
    "write_a_presentation": "Erstelle eine Präsentation",
    "ready_to_share": "Bereit zum Teilen?",
    "profile": "Profil",
    "customization": "Anpassungen",
    "templates": "Vorlagen",
    "settings": "Einstellungen",
    "dashboard": "Dashboard"
  },
  "not_found": {
    "title": "Not Found",
    "text": "Wir konnten die von Ihnen gesuchte Seite nicht finden. {0}.",
    "action": "Zum Editor"
  },
  "menu": {
    "dashboard": "Dashboard",
    "poll": "Umfrage",
    "remote_control": "Fernsteuerung",
    "editor": "Editor",
    "presentations": "Präsentationen",
    "assets": "Medien",
    "documents": "Dokumente"
  },
  "links": {
    "home": "Home",
    "discover": "Entdecken",
    "enterprise": "Unternehmen",
    "about": "Über uns",
    "team": "Team",
    "newsletter": "Newsletter",
    "contact": "Kontakt",
    "press": "Presse",
    "faq": "FAQ",
    "developers": "Developers",
    "open_source": "Open source",
    "services": "Services",
    "developer": "Entwickler",
    "terms": "Terms",
    "terms_of_use": "Nutzungsbedingungen",
    "privacy_policy": "Datenschutzbestimmungen"
  },
  "share": {
    "a_presentation": "Eine Präsentation",
    "a_document": "Ein Dokument",
    "content_by": "{0} von {1} erstellt mit {2}",
    "content_no_author": "{0} erstellt mit {1}",
    "update_share": "Publish to update share",
    "embed": "Einbetten",
    "link": "Teile den Link"
  },
  "sign_in": {
    "hi": "Oh, hi 👋! Schön, dass du da bist.",
    "why": "Melde dich an, um deinen Inhalt Online zu speichern und teilen.",
    "additionally": "Sichere zusätzlich den Quellcode deiner Folien auf einem GitHub {0} Repository.",
    "internet_identity": "Mit Internet-Identität anmelden",
    "why_internet_computer": "Melden Sie sich an, um Ihre Präsentationen online im Internet-Computer-Blockchain-Netzwerk zu speichern.",
    "accept_by_continuing": "Indem Sie fortfahren, akzeptieren Sie unsere "
  },
  "settings": {
    "un_publish": "Bitte beachte, dass Präsentationen, die du geteilt hast, nicht automatisch wieder aus dem Netzt gelöscht werden. Falls du das Veröffentlichen rückgängig machen möchtest, schreibe uns bitte in einen unserer {0} Channels an.",
    "cannot_undone": "Diese Aktion kann nicht rückgängig gemacht werden. Damit wird deinen Benutzer dauerhaft gelöscht.",
    "type_to_confirm": "Gib deinen Nutzernamen {0} zur Bestätigung ein.",
    "type_ddg_to_confirm": "Gib {0} zur Bestätigung ein.",
    "i_understand": "Ich verstehe, lösche meinen Account.",
    "customization": "Anpassen",
    "edit_mode": "Bearbeitungsmodus",
    "properties": "Eigenschaften",
    "profile": "Profil",
    "access_settings": "{0} um zu deinem Profil und Einstellungen zu gelangen.",
    "access_templates": "{0} um deine eigenen Vorlagen zu verwenden.",
    "access_decks": "{0} um deine Präsentationen Online zu speichern.",
    "access_docs": "{0} um deine Dokumente Online zu speichern.",
    "access_assets": "{0} um auf Ihren Online-Medien zuzugreifen (Bilder und Daten).",
    "info_assets": "Die Assets (Bilder und Daten), die Sie in Ihren Präsentationen verwenden und die in Ihren privaten Online-Medien hochgeladen wurden.",
    "profile_note": "Beachte, dass deine Änderungen keinen Effekt haben, wenn die Inhalte bereits veröffentlicht wurde.",
    "name": "Name",
    "email": "Email",
    "newsletter": "Schicke mir den Newsletter",
    "username": "Nutzername",
    "danger_zone": "Gefahrenzone",
    "no_way_back": "Sobald dein Account gelöscht wurde, gibt es kein zurück. Bitte, sei sicher.",
    "delete_user": "Lösche meinen Account",
    "profile_picture": "Profilbild",
    "profile_picture_tips": "Tipp: ein quadratisches Bild ist am besten geeignet",
    "summary": "Zusammenfassung",
    "bio": "Deine Kurz-Biografie oder wie stellst du dich vor",
    "custom": "Benutzerdefiniert",
    "custom_url": "Deine Website oder URL (zum Beispiel: {0})",
    "logo_address": "Ein Logo für die URL",
    "custom_logo": "Benutzerdefiniertes Logo",
    "contribute_community": "Möchtest du zur Community beitragen? {0} uns um eine Vorlage zu teilen.",
    "contact": "Kontakt",
    "add_a_template": "Füge eine Vorlage hinzu",
    "deactivate_contrast_warning": "Deaktiviere Kontrast-Warnungen.",
    "contrast_warning": "Kontrast-Warnung",
    "contrast_warning_active": "Ein",
    "contrast_warning_inactive": "Aus"
  },
  "dashboard": {
    "welcome": "Willkommen bei DeckDeckGo 👋",
    "your_presentations": "Deine Präsentationen",
    "your_documents": "Deine Dokumente",
    "try": "Du kannst unseren Editor sofort mit bis zu drei Folien ausprobieren. Um mehr Folien zu erstellen, möchten wir dich bitten, einen Accout erstellen. Dies ist sicherer, da deine Folien in der Cloud sicher gespeichert werden kann.",
    "filter": "Deine Präsentationen filtern",
    "no_slides": "Du hast keine Folien.",
    "no_docs": "Du hast keine Dokumente.",
    "sync_slides": "Deine Folien werden synchronisiert.",
    "sync_docs": "Deine Dokumente werden synchronisiert.",
    "copy": "Kopiere die Präsentation",
    "delete": "Lösche die Präsentation",
    "cannot_undone": "Diese Aktion kann nicht rückgängig gemacht werden. Damit wird deine Präsentation dauerhaft gelöscht.",
    "understand": "Ich verstehe, lösche meine Präsentation.",
    "published": "Veröffentlicht am",
    "edited": "Bearbeitet am"
  },
  "editor": {
    "loading": "Halt dich fest! Der Editor lädt...",
    "add_slide": "Folie hinzufügen",
    "help": "Hilfe",
    "share": "Teilen",
    "previous": "Vorige",
    "next": "Nächste",
    "slides": "Folien",
    "slide": "Folie",
    "style": "Style",
    "present": "Präsentieren",
    "go_online": "Online gehen",
    "go_offline": "Offline gehen",
    "more": "Mehr",
    "exit_fullscreen": "Vollbild verlassen",
    "export": "Export",
    "delete": "Löschen",
    "notes": "Notizen",
    "notes_display": "Deine Notizen werden im {0} angezeigt. Markdown wird unterstützt. 😉",
    "copy": "Kopieren",
    "format": "Formatieren",
    "options": "Optionen",
    "transform": "Umwandeln",
    "add_text": "Text hinzufügen",
    "add_shape": "Form hinzufügen",
    "add_image": "Bild hinzufügen",
    "image": "Bild",
    "qr_code": "QR Code",
    "chart": "Chart",
    "text": "Text",
    "header_footer": "Kopf- und Fußzeile",
    "header_footer_sign_in": "Oh, hi! Benutzerdefinierte Einstellungen für Kopf- und Fußzeile ist ein Feature, das du als registrierter User nutzen kannst. Bitte {0}.",
    "header_footer_edit": "Benutzerdefinierte oder vorgefertigte Optionen (Twitter, etc.) können in deiner {0} bearbeitet werden.",
    "background": "Hintergrund",
    "code": "Code",
    "code_options": "Code Einstellungen",
    "transition": "Übergang",
    "sides": "Seiten",
    "side": "Seite",
    "huge_title": "Riesige Überschrift",
    "large_title": "Große Überschrift",
    "small_title": "Kleine Überschrift",
    "paragraph": "Abschnitt",
    "separator": "Separator",
    "skip": "Überspringe Element",
    "list": "Liste",
    "list_style": "Style der Liste",
    "decimal": "Dezimal",
    "decimal_with_zero": "Dezimal, führende Null",
    "latin_lowercase": "Alphabetisch, Kleinbuchstaben",
    "latin_uppercase": "Alphabetisch, Großbuchstaben",
    "roman_lowercase": "Römisch, Kleinbuchstaben",
    "roman_uppercase": "Römisch, Großbuchstaben",
    "bullet": "Bullet",
    "circle": "Kreis",
    "square": "Square",
    "markdown": "Markdown",
    "math": "Math",
    "word_cloud": "Word Cloud",
    "color": "Farbe",
    "colors": "Farben",
    "series": "Serien",
    "series_index": "Serien Nummer",
    "word": "Wort",
    "color_picker": "Farb-Wähler",
    "rgb_red": "Rgb - Rot",
    "rgb_green": "Rgb - Grün",
    "rgb_blue": "Rgb - Blau",
    "images": "Bilder, GIF oder Wellen",
    "history": "Kürzlich verwendet",
    "history_details": "Der Editor zeigt hier die 10 zuletzt verwendeten Bilder deiner Präsentationen an. Wähle eins aus, um es schnell einzufügen.",
    "stock_photo": "Unsplash",
    "photos_by_unsplash": "Fotos von Unsplash",
    "searching": "Suchen",
    "gif": "GIF",
    "your_images": "Deine Bilder",
    "waves": "Wellen",
    "no_images": "Du hast noch keine Bilder eingefügt.",
    "typography": "Typography",
    "default": "Standard",
    "community": "Community",
    "yours": "Yours",
    "no_options": "Bisher keine Optionen verfügbar.",
    "auto_slide": "Auto Vorlauf",
    "direction": "Richtung",
    "horizontal": "Horizontal",
    "vertical": "Vertikal",
    "animation": "Animation",
    "swipe": "Wischen",
    "fade": "Verblassen",
    "instant": "Instant",
    "desktop": "Desktop",
    "mobile": "Smartphone",
    "block": "Block",
    "rotate": "Drehen",
    "deg": "°",
    "padding": "Padding",
    "width": "Breite",
    "border_radius": "Kantenradius",
    "all_corners": "Alle Ecken",
    "individual_corners": "Individuelle Ecken",
    "top_left": "Oben links",
    "top_right": "Oben rechts",
    "bottom_right": "Unten rechts",
    "bottom_left": "Unten links",
    "box_shadow": "Box-Schatten",
    "horizontal_length": "Waagerechte Länge",
    "vertical_length": "Senkrechte Höhe",
    "blur_radius": "Verwisch-Radius",
    "spread_radius": "Streu-Radius",
    "more_colors": "Mehr Farben",
    "apply_a_color_to": "Wende Farbe an",
    "select_category": "Wähle Kategorie aus",
    "comments": "Kommentare",
    "functions": "Funktionen",
    "keywords": "Stichworte",
    "operators": "Operatoren",
    "punctuation": "Interpunktion",
    "properties": "Eigenschaften",
    "regex": "Regulärer Ausdruck",
    "selector": "Selektor",
    "line_numbers": "Zeilennummern",
    "display_line_number": "Zeige Zeilennummern",
    "terminal": "Terminal",
    "select_terminal": "Wähle ein Terminal",
    "theme": "Theme",
    "select_theme": "Wähle ein Theme",
    "display_toolbar": "Zeige Symbolleiste",
    "highlight_lines": "Hebe Zeilen hervor",
    "size": "Größe",
    "select_font_size": "Wähle eine Schriftgröße",
    "very_small": "Sehr klein",
    "small": "Klein",
    "normal": "Normal",
    "big": "Groß",
    "very_big": "Sehr groß",
    "medium": "Mittel",
    "large": "Groß",
    "custom": "Benutzerdefiniert",
    "original": "Original",
    "alignment": "Angleichung",
    "scale": "Grösse",
    "start": "Start",
    "center": "Mitte",
    "left": "Links",
    "right": "Rechts",
    "end": "Ende",
    "animate_transition": "Animiere Übergang",
    "ordered": "Nummeriert",
    "unordered": "Stichpunkte",
    "letter_spacing": "Zeichenabstand",
    "tighter": "Enger",
    "tight": "Eng",
    "wide": "Weit",
    "wider": "Weiter",
    "superwide": "Superweit",
    "widest": "Am weitesten",
    "text_align": "Textausrichtung",
    "fill": "Füllung",
    "backdrop": "Hintergrund",
    "stroke": "Umrandung",
    "font": "Schriftart",
    "axis": "Axe",
    "grid": "Gitternetz",
    "languages": "Sprachen",
    "language": "Sprache",
    "filter_languages": "Filtere Sprachen",
    "your_data": "Deine Daten",
    "your_collection_empty": "Deine Sammlung ist leer.",
    "upload_data": "Lade neue Daten hoch",
    "upload_image": "Lade neues Bild hoch",
    "demo": "Demo",
    "enter_demo_url": "Gib die URL deiner App oder Website ein",
    "embed": "Einbetten",
    "copy_embed_code": "Kopiere den folgenden Code, um deine Präsentation einzubetten.",
    "copy_to_clipboard": "Kopiere in Zwischenablage",
    "gifs": "GIFs",
    "search_tenor": "Search Tenor",
    "url_playground": "Gib die URL des Playgrounds ein",
    "embed_codepen": "Bette dein CodePen, JSFiddle oder WebComponents.dev ein. Gib dazu nur deren vollständigen Link an. Mehr Infos findest du hier {0} in diesem kurzen Tutorial.",
    "youtube_video": "YouTube Video",
    "question": "Frage",
    "enter_question": "Gib deine Frage ein",
    "add_answer": "Füge Antwort hinzu",
    "published": "Veröffentlicht",
    "remote": "Steuere deine Präsentation von deinem Smartphone, Tablet oder einem anderen Gerät. Du kannst hier auch deine Notizen einsehen, einen Timer setzen oder auf deinen Folien schreiben.",
    "scan": "Scanne den QR-Code oder lade die Progressive Web App im {0}",
    "direction_up": "Direction up",
    "direction_down": "Direction down",
    "enter_youtube_url": "Gib die URL zum Video ein",
    "copy_style": "Kopiere Style",
    "apply_style": "Wende Style an",
    "add_new_slide": "Neue Folie einfügen",
    "select_chart": "Wähle einen Chart aus",
    "compose_slide": "Stelle deine Folie zusammen",
    "back_to_slides": "Zurück zu allen Folien",
    "action_cannot_undone": "Diese Aktion kann nicht rückgängig gemacht werden",
    "delete_question": "Löschen?",
    "fullscreen_tips": "Tipps zum Vollbild-Modus 👋",
    "fullscreen_edit": "Auch im Vollbild-Modus kannst du deine Präsentation bearbeiten!",
    "fullscreen_typo": "Korrigiere Tippfehler, füge Folien hinzu, ändere die Farben etc - alle Funktionen sind verfügbar!",
    "fullscreen_swipe": "Wische vom unteren Rand hoch, um die Bearbeitung zu aktivieren 🚀.",
    "need_help": "Brauchst du Hilfe?",
    "need_help_comment": "Wenn du Hilfe benötigst, Feedback oder Ideen weitergeben möchtest, dann freuen wir uns, von dir zu hören 😃.",
    "reach_us": "Kontaktiere uns auf {0}.",
    "or": "oder",
    "slide_background": "Folien-Hintergrund",
    "macros": "Macros",
    "remote_enabled": "Fernbedienung ist aktiviert",
    "remote_disabled": "Fernbedienung ist deaktiviert",
    "presenter_view": "Präsentator Ansicht",
    "remote_features": "Nutze alle Funktionen der Fernbedienung auf diesem Gerät im Bedienfeld.",
    "open_presenter_view": "Öffne Präsentator Ansicht",
    "control_presentation": "Steuere deine Präsentation von deinem Smartphone, Tablet oder einem anderen Gerät. Du kannst hier auch deine Notizen einsehen, einen Timer setzen oder auf deinen Folien schreiben.",
    "connect": "Verbinden",
    "start_presenting": "Starte Präsentation",
    "enter_fullscreen_to_start": "Gehe in Vollbild-Modus, um die Präsentation zu starten.",
    "enter_fullscreen": "Gehe ins Vollbild",
    "no_pending_requests": "Keine ausstehenden Anfragen",
    "grant_access": "Gewähre Zugang zu Fernbedienung {0}?",
    "deny": "Ablehnen",
    "accept": "Akzeptieren",
    "add_a_shape": "Form hinzufügen",
    "shapes": "Formen",
    "arrows": "Pfeile",
    "status": "Status",
    "computers": "Computer",
    "date_time": "Datum und Uhrzeit",
    "files": "Dateien",
    "finance": "Finanzen",
    "jump_or_change": "Springe zu einer bestimmten Folie oder ändere ihre Reihenfolge.",
    "math_options": "Mathematik Optionen",
    "qr_code_options": "QR-Code Optionen",
    "chart_options": "Chart Optionen",
    "author_options": "Author Optionen",
    "slide_options": "Folien Optionen",
    "display_mode_image": "Wähle einen Modus zur Darstellung des Bilds",
    "cover": "Cover",
    "none": "none",
    "data_separator": "Daten-Trennzeichen",
    "date_pattern": "Datumsformat",
    "radius_display": "A radius to display a donut",
    "smooth": "Glatt",
    "area": "Fläche",
    "y_axis": "Y-Achse",
    "domain": "Domäne",
    "max": "Max",
    "extent": "Außmaß",
    "ticks": "Ticks",
    "custom_number_ticks": "Individuelle Anzahl von Ticks",
    "qr_code_explanation": "The QR codes you add to your presentations are by default linked with the homepage. As soon as you share them, their content will automatically be updated with their online urls.<br/><br/>Alternatively, you could also provide a custom url for their content.",
    "target": "Ziel",
    "your_presentation": "Deine Präsentation",
    "custom_url": "Eine individuelle URL",
    "your_logo": "Dein Logo",
    "delete_logo": "Logo löschen",
    "deck_style": "Deck Style",
    "slide_style": "Folien Style",
    "transform_element": "Ändere Element",
    "transform_slide": "Ändere Folie",
    "add_element": "Fügen Sie ein Bild, Code oder ein neues Element hinzu",
    "saving": "Wird gespeichert...",
    "edit_code": "Code bearbeiten",
    "search_term": "Suchbegriff"
  },
  "offline": {
    "editing": "Du bearbeitest gerade offline.",
    "why": "Langsame Verbindung? Unterwegs im Flugzeug? Oder möchtest du deine Präsentation ohne Internet-Verbindung halten?",
    "turn": "Schalte DeckDeckGo {0} um deine Präsentation lokal zu speichern.",
    "offline": "offline",
    "still_edit": "Dir wird trotzdem möglich sein, deine Folien zu {0}.",
    "edit": "bearbeiten",
    "offline_now": "Jetzt offline gehen",
    "hang_on_gather": "Warte, wir sammeln gerade die Inhalte.",
    "oopsie": "Uupsie, du bist noch nicht online.",
    "check": "Überprüfe deine Verbindung, lade die Seite nochmal und versuche es erneut!",
    "cool": "Cool, du bist wieder {0}.",
    "online": "online",
    "note": "Bitte beachte, dass das hochgeladene Deck die vorherige Version {0} wird.",
    "replace": "ersetzen",
    "long_story": "Lange Rede, kurzer Sinn: Deine lokale Präsentation wird hochgeladen und in der Datenbank gespeichert.",
    "online_now": "Jetzt online gehen",
    "hang_on_upload": "Warte bitte, wir laden die Inhalte hoch.",
    "error_offline": "Entschuldige bitte, etwas ist schiefgelaufen. Die App konnte nicht offline gehen.",
    "error_online": "Etwas ist schiefgelaufen. Überprüfe bitte deine Internet-Verbindung und versuche es erneut. Falls es wieder nicht klapp, schreib uns!"
  },
  "publish_done": {
    "hooray": "Hurra",
    "did_it": "Du hast es geschafft!",
    "applause": "Applaus",
    "thumbs_up": "Daumen hoch",
    "published": "Deine Präsentation wurde veröffentlicht.",
    "post_published": "Dein Beitrag wurde veröffentlicht.",
    "share": "{0} es mit der Welt!",
    "source_processing": "Der Quellcode der Präsentation wird verarbeitet {0}",
    "source_submitted": "Der Quellcode der Präsentation wurde an ein {0} auf GitHub übermittelt",
    "repository": "Repository"
  },
  "publish_edit": {
    "share": "Teile deine Präsentation online",
    "publish": "Veröffentliche deine Präsentation, um sie mit der Welt, deinen Kollegen, Freunden und der Community zu teilen.",
    "modern_app": "DeckDeckGo wird sie online als moderene App zugänglich machen.",
    "meta": "Meta",
    "title_edit": "Erstelle einen Titel und eine Zusammenfassung deiner Präsentation und füge bis zu 5 Tags hinzu, um die Vorschau deiner Präsentation ansprechend zu gestalten.",
    "title_max_chars": "Der Titel darf Buchstaben, Zahlen, Leerzeichen und Bindestriche beinhalten und darf nicht länger als {0} Zeichen sein.",
    "description": "Beschreibung",
    "tags": "Tags",
    "social_card": "DeckDeckGo generiert die Vorschau deiner Präsentation basierend auf deiner ersten Folie, wenn du sie in den sozialen Medien teilst.",
    "error_previous": "Der letzte Versuch, die Präsentation zu veröffentlichen, ist fehlgeschlagen. Bitte versuche es erneut. Bitte {0} uns, falls das Problem weiter bestehen sollte.",
    "contact": "kontaktiere",
    "title": "Titel",
    "publish_now": "Veröffentlichen",
    "hang_on_publishing": "Warte, dein Inhalt wird veröffentlicht",
    "source_push": "Soll der Quellcode deiner Präsentation in einen neues, öffentliches Repository deines GitHub Accounts geschoben werden?",
    "source_submit": "Soll der Quellcode deiner Präsentation ans GitHub Repository übergeben werden?"
  },
  "warning": {
    "low_contrast": "Geringer Kontrast",
    "overflow": "Überlauf",
    "overflow_explanation": "Ein Teil des Inhalts könnte außerhalb der Leinwand angezeigt werden (16/9).",
    "overflow_visibility": "Möglicherweise nicht auf allen Bildschirm-Größen sichtbar.",
    "contrast_ratio": "We noticed that (a part of) the text color of this slide does not meet contrast ratio standards.",
    "wcag": "Elemente werden nach {0} Level AA komprimiert.",
    "note": "Beachte, dass der Kontrast nicht akkurat angegeben werden kann, wenn halb-transparente Hintergründe verwendet werden."
  },
  "templates": {
    "no_personal_templates": "Du hast noch keine eigenen Vorlagen. Nutze diese {0} um anzufangen.",
    "no_personal_templates_guide": "Anleitung",
    "set_of_default": "DeckDeckGo bietet eine Reihe von Default- und Community-Vorlagen für deine Folien. Du kannst aber auch deine eigenen erstellen.",
    "sign_in_to_add": "{0} um deinen eigenen zu verwenden",
    "pie": "Torte",
    "donut": "Donut",
    "pie_comparison": "Torte Vergleich",
    "area": "Fläche",
    "sharp_area": "Klare Fläche",
    "lines": "Linien",
    "line_graph_comparison": "Linien-Diagramm Vergleich",
    "bar": "Balken",
    "grouped_bars": "Gruppierte Balken",
    "bar_comparison": "Balken Vergleich",
    "poll": "Beziehe deine Zuhörer ein / Umfrage",
    "do_not_know": "Weiß nicht",
    "live_votes": "Live-Abstimmung mit Smartphones",
    "charts": "Charts",
    "diagrams": "Diagramme",
    "playground": "Playground",
    "author": "Author",
    "qr_code": "QR Code Deep Linking",
    "showcase": "Stelle deine Apps zur Schau",
    "template": "Vorlage",
    "tag": "Tag",
    "definition": "Definition",
    "cdn": "Unterstützung für Unpkg, Cloudflare und jsDelivr. Wenn du ein anderes CDN möchtest, {0}.",
    "get_in_touch": "nimm Kontakt zu uns auf",
    "url": "URL zu den ES Modulen, zum Beispiel {0}.",
    "tag_format": "Der Tag sollte keine reservierten Schlüsselwörter enthalten {0}.",
    "upload_definition": "Lade die Definitionen hoch, die während der Erstellung deiner Vorlage automatisch generiert wurden {0}."
  },
  "shapes": {
    "robot": "Robot",
    "desktop": "Desktop",
    "arrow": "Pfeil",
    "cloud": "Cloud",
    "database": "Datenbank",
    "envelope": "Briefumschlag"
  },
  "poll": {
    "vote_now": "Stimme jetzt ab!",
    "scan": "Scanne den QR-Code, der auf dem Bildschirm gezeigt wird oder gib' den Code ein, um deiner Stimme Gehör zu verschaffen.",
    "vote_cast": "Deine Stimme wurde gezählt!",
    "enjoy": "Genieße die Präsentation und verfolge die Leinwand bezüglich der Echtzeit-Umfrage.",
    "vote_again": "Stimme nochmal ab!",
    "created_with": "Kreiert mit {0}"
  },
  "import": {
    "import": "Importieren",
    "import_from_figma": "Aus Figma importieren",
    "create": "Erstelle eine neue Präsentation mit deinem {0} Design",
    "export": "Exportiere deine Frames mit unseren {0} und importiere diese anschließend um durchzustarten.",
    "sign_in": "Wir möchten nicht, dass deine Daten verloren gehen. Daher bitten wir dich, einen Account zu erstellen, um dieses Feature zu nutzen.",
    "upload": "Wird hochgeladen...",
    "hang_on_creation": "Warte bitte, wir erstellen deine Folien. Dies könnte bis zu einer Minute dauern.",
    "done": "Dein Deck ist bereit. Du wirst nun weitergeleitet."
  },
  "tools": {
    "new": "Neu",
    "new_presentation": "Erstelle eine neue Präsentation",
    "new_warning_text": "Dadurch werden die aktuelle Daten ersetzt. Sind Sie sicher?",
    "new_deck": "Präsentation",
    "new_doc": "Dokument",
    "new_experimental": "Experimental",
    "open": "Öffnen",
    "user": "Benutzer*in",
    "profile_image": "Profilbild"
  },
  "sync": {
    "cloud": "Cloud",
    "cloud_error": "Bei der Cloud-Synchronisierung ist ein Fehler aufgetreten",
    "cloud_in_progress": "Wird gespeichert...",
    "cloud_idle": "In Cloud gespeichert.",
    "cloud_pending": "Wird gespeichert...",
    "cloud_init": "Initialisierend...",
    "info": "Alle Änderungen werden automatisch in dem Cloud gespeichert.",
    "status": "Status",
    "wait": "Warte, bis die letzten Änderungen mit dem Cloud synchronisiert wurden."
  }
}
